/* KOOK RESPONSIVE CHANGES / 19.09.2019 */

body.archive.tax-location article.type-tours.post { padding: 25px 25px 0; box-sizing: border-box; }

body.archive.tax-location article.type-tours.post .location-feature { box-sizing: border-box; width: 30%; }
body.archive.tax-location article.type-tours.post .location-feature a { margin: 0 25px 25px 0; position: relative; display: block; }
body.archive.tax-location article.type-tours.post .location-feature img { min-height: 0; width: 100%; height: auto; }
body.archive.tax-location article.type-tours.post .location-content { box-sizing: border-box; width: 70%; padding: 0; }
body.archive.tax-location article.type-tours.post .location-content .location-button { margin:20px 0; }

.footer-subscribe { background:#003a53; grid-area: subscribe; }
.footer-subscribe .wf-wrap { width: 1400px; padding: 3% 50px; text-align: center; }
.footer-subscribe h3 { text-transform: uppercase; color: #fff; }
.footer-subscribe .gform_wrapper ul.gform_fields { column-count: 2; column-gap: 7%; }
.footer-subscribe div#gform_wrapper_3 { max-width: 1080px; position: relative; margin:16px auto; }
.footer-subscribe div#gform_wrapper_3 li.gfield { width: 100%; margin-top: 0; }
.footer-subscribe div#gform_wrapper_3 li.gfield p { color:#fff; }
.footer-subscribe div#gform_wrapper_3 li.gfield:first-child { width: 100%; float: none; clear: both; column-span: all; }
.footer-subscribe div#gform_wrapper_3 li.gfield#field_3_1, .footer-subscribe div#gform_wrapper_3 li.gfield#field_3_2, .footer-subscribe div#gform_wrapper_3 li.gfield#field_3_3 { padding-left: 15%; }
.footer-subscribe div#gform_wrapper_3 .ginput_container input { border: none; border-bottom: 1px solid #ccc; background: none; padding: 0 15px 15px; height: auto; margin: 0 0 10px; color: #fff; }
.footer-subscribe div#gform_wrapper_3 .ginput_container input::placeholder { color: rgba(255,255,255,0.5); }
.footer-subscribe div#gform_wrapper_3 #field_3_6 { margin: 10px 0; }
.footer-subscribe div#gform_wrapper_3 #field_3_8 { padding: 10px 0; }
.footer-subscribe div#gform_wrapper_3 #field_3_8 p { text-transform: uppercase; font-size: 12px; }
.footer-subscribe div#gform_wrapper_3 .gform_footer.top_label { width: 34%; position: absolute; left: 53.5%; bottom: 0; padding: 0; }
.footer-subscribe div#gform_wrapper_3 .gform_footer.top_label input#gform_submit_button_3 { margin: 0 auto; display: block; color:#003a53; background:#fff; width: 100%; }
.footer-subscribe .success-view-subtitle { color: #fff; }

@media only screen and (min-width: 1101px) {
	#page { grid-template-areas: "header" "slider" "title" "fancyheader" "checkout" "main" "subscribe" "footer"; }
}

@media screen and (max-width: 1100px) {
	#page { grid-template-areas: "header" "slider" "title" "fancyheader" "checkout" "main" "subscribe" "footer"; }
}

@media only screen and (max-width:980px) {
	.footer-subscribe .wf-wrap { padding: 50px 30px; }
	.footer-subscribe .gform_wrapper ul.gform_fields { column-gap: 3%; }
	.footer-subscribe div#gform_wrapper_3 .gform_footer.top_label { left: 51.5%; }
	.footer-subscribe div#gform_wrapper_3 li.gfield#field_3_1, .footer-subscribe div#gform_wrapper_3 li.gfield#field_3_2, .footer-subscribe div#gform_wrapper_3 li.gfield#field_3_3 { padding-left: 5%; }
}

@media only screen and (max-width:778px){
	#main .wf-wrap.second-layer { padding-top: 50px; }
}

@media only screen and (max-width:768px){
	body.archive.tax-location article.type-tours.post .location-feature { width: 100%; }
	body.archive.tax-location article.type-tours.post .location-feature a { margin-right: 0; }
	body.archive.tax-location article.type-tours.post .location-content { width: 100%; }
	.footer-subscribe .gform_wrapper ul.gform_fields { column-gap: 0; column-count: 1; }
	.footer-subscribe div#gform_wrapper_3 .gform_footer.top_label { width: 100%; position: static; left: auto; bottom: auto; margin: 0; }
	.footer-subscribe div#gform_wrapper_3 li.gfield#field_3_1, .footer-subscribe div#gform_wrapper_3 li.gfield#field_3_2, .footer-subscribe div#gform_wrapper_3 li.gfield#field_3_3 { padding-left: 0; }
}

@media only screen and (max-width:400px){
	body.archive.tax-location article.type-tours.post .location-button a { width: 100%; margin: 0 0 10px; box-sizing: border-box; text-align: center; }
}
